	.special_title, .special_title a {
		font-family: 'Trebuchet MS',Verdana,sans-serif;
		font-size: 18px;
		color: #2D6484 !important;
		border-bottom:1px dashed #BFBFBF;
	}
		.special_title {
			padding-left: 4px;
		}
        .special_title a {
                text-decoration: none;
                border-bottom: 0px;
        }
		
	special_article:first {
		padding-top: 6px;
	}
	
.last_new {
	border: 6px solid rgb(236, 233, 226);
	padding: 5px;
	margin-bottom: 10px;
}

.tabs {
	list-style: none;
	border-bottom:1px dashed #BFBFBF;
	padding-top: 2px;
	padding-bottom: 2px;
}

.sub {
	margin-bottom: 5px;
	margin-top: -2px;
}

.tabs li {
	list-style: none;
	display: inline;
	background-color: #FFFFFF;
	padding:1px 1px 1px 3px;
}

.tabs li.active {
	background-color: #2D6484;
}

.tabs li a {
	color: #2D6484;
	text-decoration: none;
	font-size: 14px;
}

.tabs li.active a {
	color: #FFFFFF;
}

li.date {
	padding-top: 10px;
	text-align: right;
	color: #2D6484;
	font-weight: bold;
	border-bottom:1px solid #2D6484;
}

#agenziaNews {
	margin-top: 10px;
}

#agenziaNewsUL li {
	color: #2D6484;
	padding:2px 1px 5px 1px;
	border-bottom:1px solid #EFEFEF;
	font-size: 14px;
}

#agenziaNewsUL li a {
	color: #2D6484;
	text-decoration: none;
	font-size: 14px;
}

#ucrainaNews {
	margin-top: 10px;
}

#ucrainaNewsUL li {
	color: #2D6484;
	padding:2px 1px 5px 1px;
	border-bottom:1px solid #EFEFEF;
	font-size: 14px;
}

#ucrainaNewsUL li a {
	color: #2D6484;
	text-decoration: none;
	font-size: 14px;
}

#asiaNews {
	margin-top: 10px;
}

#asiaNewsUL li {
	color: #2D6484;
	padding:2px 1px 5px 1px;
	border-bottom:1px solid #EFEFEF;
	font-size: 14px;
}

#asiaNewsUL li a {
	color: #2D6484;
	text-decoration: none;
	font-size: 16px;
}